Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Sat, 11 Jan 2025 03:42:59 -0000

Dear Adriana calderón,

A new post on the topic "How can I cut out an outline of a path?" by ZV1LLE:
---
Oh Yes! That could work. And if there was a to set the pivot point this could even better. But would I still be able to do this while having the arm infront of the body instead of behind. Plus there might come a time where I have to edit the points where the arm gets cut off from the body, and this won't really allow me to do that. Any other ideas or ways to improve this technique?
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77276

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.